<?php
return [
  'changerequest'	        => "تعدیلات",
  'time'        	        => "تعدیل در زمان",
  'time_add'        	    => "درخواست تعدیل",
  'scope'       	        => "تعدیل در کار ",
  'scope_add'    	        => "درخواست تعدیل",
  'scope_view'    	        => "نمایش درخواست",
  'scope_edit'    	        => "تجدید درخواست",
  'startstop'       	    => "آغاز | توقف کار",
  'start_stop'       	    => "آغاز | توقف",
  'appro_reject'       	    => "رد | تائید",
  'appro_reject_req'	    => "تائید |‌ رد",
  'start'            	    => "آغاز",
  'stop'             	    => "توقف",
  'startstop_add'       	=> "درخواست تعدیل",
  'newaalready'             => 'موجوده | جدید',
  'billofquantities'        => 'احجام کاری',
  'description'       	    => "ملاحظات",
  'project_summary'	        => "خلاصه پروژه",
  'plan' 		            => "پلان ها",
  'list_scop_cost'          => "لیست درخواست تعدیلات",
  'list_time'               => "لیست درخواست ها",
  'list_startstop'          => "لیست درخواست ها",
  'rec_id' 		            => "آی دی درخواست",
  'add_plan' 		        => "ثبت پلان جدید",
  'req_date' 		        => "تاریخ درخواست",
  'date'     		        => "تاریخ",
  'date_start'   	        => "تاریخ آغاز",
  'date_stop'   	        => "تاریخ ختم",
  'department' 		        => "شعبه درخواست کننده",
  'project_name' 		    => "نام پروژه",
  'project_code' 		    => "کود پروژه",
  'location' 		        => "عرض البلد/طول البلد",
  'project_type' 		    => "نوعیت پروژه",
  'actions' 		        => "عملیات",
  'search' 		            => "جستجو بر اساس نام و کود پروژه",
  'add' 		            => "درخواست تعدیل",
  'edit' 		            => "تجدید",
  'view' 		            => "نمایش",
  'delete' 		            => "حذف",
  'view' 		            => "نمایش پروژه",
  'view_plan' 		        => "نمایش پلان",
  'attached_file' 	        => "فایل ضمیمه شده",
  'req_attached_file'       => "فایل ضمیمه شده درخواست",
  'code' 		            => "کود",
  'name' 		            => "نام",
  'category' 		        => "کتگوری",
  'type' 		            => "تایپ",
  'year' 		            => "سال",
  'goals' 		            => "اهداف",
  'description' 		    => "تشریحات",
  'edit_plan' 		        => "تجدید پلان",
  'status' 		            => "وضعیت",
  'type_code' 		        => "لطفآ کود را بنویسید",
  'type_name' 		        => "لطفآ نام را بنویسید",
  'select_year' 		    => "لطفآ سال را انتخاب نمایید",
  'province' 		        => "ولایت",
  'district' 		        => "ولسوالی/ناحیه",
  'village' 		        => "قریه",
  'type_location' 	        => "لطفآ موقعیت را بنویسید",
  'financial' 		        => "منبع مالی",
  'project_start_date'      => "تاریخ آغاز",
  'project_end_date'        => "تاریخ ختم",
  'proj_category' 	        => "کتگوری پروژه",
  'select_category'         => "لطفآ یک کتگوری را انتخا   ب نمایید",
  'select_type' 		    => "لطفآ نوعیت پروژه را انتخاب نمایید",
  'attachment' 		        => "ضمیمه",
  'choose' 		            => "انتخاب فایل",
  'attach_file' 		    => "لطفآ فایل را انتخاب نمایید",
  'new_file' 		        => "برای اظافه نمودن فایل تجدید لطفآ فایل قبلی را حذف نمایید",
  'enter_goals'             => "لطفآ اهداف را بنویسید",
  'enter_desc' 	            => "لطفآ تشریحات را بنویسید",
  'normal' 		            => "عادی",
  'delivery'                => "انتقالی",
  'urgent' 		            => "عاجل",
  'doc_type' 	            => "نوعیت سند",
  'hokm_date' 		        => "تاریخ حکم",
  'hokm_number' 	        => "شماره حکم",
  'att_file' 		        => "فایل ضمیمه شده",
  'add_location'            => "ثبت موقعیت پروژه",
  'view_location' 	        => "موقعیت پروژه",
  'edit_location' 	        => "تجدید موقعیت پروژه",
  'approve_date' 	        => "تاریخ تایید",
  'approve_number' 	        => "شماره تایید",
  'contract_start_date'     => "تارخ آغاز قرارداد",
  'contract_end_date' 	    => "تاریخ ختم قرارداد",
  'contract_code'           => "کود قرارداد",
  'longitude'               => "طول البلد",
  'latitude'                => "عرض البلد ",

  'new'                     => 'جدید',
  'exist'                   => 'موجوده',
  'start_date'              => "تاریخ آغاز",
  'end_date'                => "تاریخ ختم",

  'time_duration'        	  => "تمدید در قرارداد",
  'change_all'        	    => "در صورت انتخاب همه تعدیل برای تمام موقعیت ها ثبت میگردد",
];
?>
